@charset "UTF-8";

/* mainv_block
----------------------------------------*/
.mainv_block {
	background-color: #fff;
	position: relative;
	aspect-ratio: 48 / 25;
}
.mainv_block img {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: none;
}

.mv {
	position: relative;
}
.mv .mv02 {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	animation-delay: 4s;
	animation-duration: 4s;
	animation-name: fadeIn;
	animation-fill-mode: forwards;
}
.mv .mv_txt01 {
	width:  calc(1000 / 1440 * 100%);
	position: absolute;
	left: calc(50% - (1000 / 1440 * 50%));
	/*top: calc(125 / 1440 * 100vw);*/
	top: calc(250 / 1440 * 100%);
	opacity: 0;
	filter: blur(5px);
	animation-fill-mode: forwards;
	animation-duration: 2s;
	animation-delay: 1.5s;
	animation-name: main_txt;
}
.mv .mv_txt01 img {
	filter: drop-shadow(0 0 5px rgba(12,61,127,1.00));
}
.mv .mv_txt02 {
	display: inline-block;
	width:  calc(260 / 1440 * 100%);
	position: absolute;
	right: calc(100 / 1440 * 100%);
	top: calc(320 / 1440 * 100%);
	/*opacity: 0;
	animation-fill-mode: forwards;
	animation-duration: 2.5s;
	animation-delay: 3.5s;
	animation-name: main_txt;*/
	transform-origin: center;
	transform: scale(0.9);
	animation: popInShake 1.2s ease-out 1 both;
	animation-delay: 3s;
}
@keyframes fadeIn {
	0% {
		opacity: 0;
		filter: blur(5px);
	}
	100% {
		opacity: 1;
		filter: blur(0px);
	}
}
@media only screen and (max-width: 768px) {
	.mv .mv_txt01 {
		width: calc(370 / 430 * 100vw);
		top: calc(95 / 430 * 100vw);
		left: 50%;
		transform: translateX(-50%);
		margin: 0 auto;
	}
	.mv .mv_txt02 {
		width:  calc(220 / 430 * 100vw);
		right: calc(20 / 430 * 100vw);
		top: auto;
		bottom: calc(30 / 430 * 100vw);
	}
}

@keyframes main_txt {
	0% {
		opacity: 0;
		filter: blur(5px);
	}
	100% {
		opacity: 1;
		filter: blur(0);
	}
}
@keyframes popInShake {
	0%   { opacity:0; transform: scale(0.9) translateY(10px) rotate(0deg); }
	25%  { opacity:1; transform: scale(1.1) translateY(-6px) rotate(0deg); }  /* ポンッ */
	45%  { transform: scale(1.0) translateY(0) rotate(-4deg); }               /* 揺れ左 */
	65%  { transform: scale(1.0) translateY(0) rotate(4deg); }                /* 揺れ右 */
	85%  { transform: scale(1.0) translateY(0) rotate(-2deg); }               /* 揺れ左小 */
	100% { opacity:1; transform: scale(1) translateY(0) rotate(0deg); }       /* 安定 */
}



/* sub_copy
----------------------------------------*/
.sub_copy {
	background: url("../img/index/sub_copy_bg.png") center no-repeat;
	background-size: cover;
	padding: 40px 15px;
}
.sub_copy h2 {
	text-align: center;
	font-size: 4.8rem;
	line-height: 1.3333;
}
@media only screen and (max-width: 768px) {
	.sub_copy {
		padding: 20px 15px;
	}
	.sub_copy h2 {
		font-size: clamp(2rem, 7vw, 3rem);
	}
}

/* info_wrap
----------------------------------------*/
.info_wrap {
	position: relative;
	background: #E0EBF1;
}
.info_inner {
	text-align: center;
	padding: 4rem 0 6rem;
}
.info_inner h3 {
	font-size: 6rem;
	position: relative;
	display: inline-block;
	letter-spacing: 0.05em;
	line-height: 1.4;
	margin-bottom: 4.5rem;
}
.info_inner h3 small {
	font-size: 5rem;
	/*display: block;*/
}
.info_inner > div {
	display: flex;
	justify-content: center;
	align-items: center;
	column-gap: 3.5rem;
}
.info_inner > div p {
	font-size: 7rem;
	letter-spacing: 0.05em;
	text-shadow: 0 0 10px #00406C;
}
.info_inner > div a {
	color: #FFFFFF;
	font-size: 2rem;
	line-height: 1.3;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1.4rem;
	width: 350px;
	height: 70px;
	border-radius: 6px;
	/*border: 1px solid #FFFFFF;*/ 
	overflow: hidden;
	text-shadow: none;
	transition: .4s;
}
.info_inner > div a::after {
	content: "";
	height: 1.4rem;
	width: 1rem;
	background: url("../img/index/btn_arrow.svg") no-repeat left top / 100% auto;
}
.info_inner > div .btn_reserve a {
	background: linear-gradient(to right,  #5F4945 0%,#7A5852 50%,#7A5852 50%,#5F4945 100%);
}
.info_inner > div .btn_inquiry a {
	background: linear-gradient(to right,  #E2690D 0%,#E99411 50%,#E99411 50%,#E2690D 100%);
}
.info_inner > div a:hover {
	opacity: 0.7;
}
.info_inner > div.bnr_minpaku {
	max-width: 100rem;
	width: 100%;
	margin: 0 auto 6rem;
	display: block;
	gap: 0;
}
.info_inner > div.bnr_minpaku a {
	width: 100%;
	height: auto;
	padding: 0;
	border: none;
	border-radius: 0;
}
@media only screen and (max-width: 768px) {
	.info_inner {
		padding: 3rem 20px 4rem;
	}
	.info_inner h3 {
		font-size: clamp(2rem, 8vw, 4.2rem);
		margin-bottom: 3rem;
	}
	.info_inner h3 small {
		font-size: clamp(1.6rem, 6vw, 2.2rem);
	}
	.info_inner h3::after {
		width: calc(100% - 0.3em);
		left: 0.15em;
	}
	.info_inner > div {
		flex-direction: column;
		row-gap: 1rem;
		margin-top: 0;
	}
	.info_inner > div p {
		font-size: clamp(2.2rem, 9vw, 3.6rem);
	}
	.info_inner > div a {
		font-size: 1.6rem;
		gap: 1rem;
		width: 290px;
		height: 44px;
	}
	.info_inner > div a::after {
		height: 1.1rem;
		width: .8rem;
	}
	.info_inner > div .btn_reserve a {
		height: 60px;
	}
	.info_inner > div.bnr_minpaku {
		margin: 0 auto 4rem;
	}
	.info_inner > div.bnr_minpaku a {
		width: 100%;
		height: auto;
		padding: 0;
		border: none;
		gap: 0;
	}
}

.info_obi_wrap {
	position: absolute;
	bottom: calc(30 / 1440 * 100vw);
	width: 100%;
}
.info_obi {
	position: relative;
	color: #FFFFFF;
	letter-spacing: .5rem;
	text-align: center;
	width: 100%;
	padding: 15px 0 20px;
}
.info_obi::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to right,  rgba(53,181,208,.2) 0%,rgba(53,181,208,0.75) 50%,rgba(53,181,208,.75) 50%,rgba(53,181,208,.2) 100%);
	mix-blend-mode: multiply;
}
.info_obi_ttl {
	font-size: 2.8rem;
	line-height: 1.7;
}
.info_obi_ttl small {
	display: block;
	font-size: .45em;
	letter-spacing: .05em;
}
.info_obi_tel {
	margin: 1.3rem 0 1rem;
}
.info_obi_tel img {
	width: 220px;
}
.info_obi_time {
	font-size: 1.1rem;
	letter-spacing: 0.05em;
}
@media only screen and (max-width: 1400px) {
	.info_obi_wrap {
		bottom: 20px;
	}
}
@media only screen and (max-width: 768px) {
	.info_obi_wrap {
		position: static;
		bottom: 0;
		background: url("../img/index/img01_sp.jpg") no-repeat center bottom / 110% auto;
	}
	.info_obi {
		padding: 2vw 0 3.5vw;
		letter-spacing: .05em;
	}
	.info_obi::before {
		background: rgba(53,181,208,0.8);
	}
	.info_obi_ttl {
		font-size: clamp(1.8rem, 5.2vw, 2.4rem);
		line-height: 1.8;
	}
	.info_obi_tel {
		margin: .6rem 0 1rem;
	}
	.info_obi_tel img {
		width: clamp(2rem, 40vw, 20rem);
	}
	.info_obi_time {
		font-size: clamp(0.9rem, 1.6vw, 1rem);
	}
}


/* merit_wrap
----------------------------------------*/
.mainv_merit {
	padding: 25px 15px 30px;
	background: linear-gradient(to right,  #D5B964 0%,#EEF1C9 50%,#EEF1C9 50%,#D5B964 100%);
}
.mainv_merit ul {
	display: flex;
	flex-wrap: wrap;
  justify-content: center;
  align-items: baseline;
  line-height: 1.3;
}
.mainv_merit ul li {
  font-size: 3rem;
	letter-spacing: 0.05em;
}
.mainv_merit ul li span {
  font-size: 4.2rem;
}
.mainv_merit ul li + li {
  position: relative;
	padding-left: 2rem;
}
.mainv_merit ul li + li::before {
  content: "";
	/*background: url("../img/index/merit_slash.png") center no-repeat;*/
	background: #231815;
	background-size: contain;
	width: 1px;
	height: 50px;
	position: absolute;
	left: 1rem;
	top: 50%;
	transform: translateY(-50%);
}
@media only screen and (max-width: 768px) {
	.mainv_merit {
		padding: 15px;
	}
	.mainv_merit ul {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		row-gap: 1rem;
	}
	.mainv_merit ul li {
		font-size: clamp(2rem, 6vw, 2.6rem);
	}
	.mainv_merit ul li span {
		font-size: clamp(3rem, 8vw, 4rem);
		padding: 0 .1em;
	}
	.mainv_merit ul li + li {
		position: relative;
		padding-left: 0;
	}
	.mainv_merit ul li + li::before {
		display: none;
	}
}

/* tvcm
----------------------------------------*/
.tvcm_wrap {
	padding: 50px 0 30px;
	background: #f3fbff;
}
.tvcm_wrap h3 {
	text-align: center;
	margin-bottom: 40px;
}
.tvcm_wrap h3 img {
	width: 128px;
}
.tvcm_wrap .tvcm_tmb {
	max-width: 800px;
	width: 90%;
	margin: 0 auto;
}
.modal-backdrop {
  position: fixed;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0,0,0,0.6);
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.2s ease;
}
.modal-backdrop.active {
  opacity: 1;
  visibility: visible;
}
.modal-backdrop .close {
	position: absolute;
	right: 20px;
	top: 20px;
	color: #fff;
	cursor: pointer;
	font-size: 30px;
	z-index: 10;
	line-height: 1;
	height: 50px;
	width: 50px;
	background: rgba(0, 0, 0, .7);
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
}
.modal {
  width: 90%;
  max-width: 1000px;
  background: #000;
  overflow: hidden;
  position: relative;
}
.video-wrap {
	position: relative;
}
.video-wrap::before {
	content: "";
	display: block;
	padding-bottom: 56.25%;
	pointer-events: none;
}
.modal iframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
	position: absolute;
	left: 0;
	top: 0;
}
@media only screen and (max-width: 768px) {
	.tvcm_wrap {
		padding: 40px 0 20px;
	}
	.tvcm_wrap h3 {
		margin-bottom: 30px;
	}
	.tvcm_wrap h3 img {
		width: 93px;
	}
}

/* news
----------------------------------------*/
.news_wrap {
	padding: 50px 0 60px;
	background: #f3fbff;
}
.news_wrap h3 {
	text-align: center;
	margin-bottom: 40px;
}
.news_wrap h3 img {
	width: 140px;
}
.news_wrap div {
	max-width: 800px;
	background: #FFFFFF;
	padding: 25px 20px 25px 40px;
	margin: 0 auto;
}
.news_wrap div dl {
	display: flex;
	font-size: 16px;
}
.news_wrap div dl + dl {
	margin-top: 20px;
}
.news_wrap div dt {
	padding: 5px 30px 5px 0;
	margin: 0 30px 0 0;
	border-right: 1px solid #82CAF0;
}
.news_wrap div dd {
	padding: 5px 0;
}
@media only screen and (max-width: 768px) {
	.news_wrap {
		padding: 40px 5% 50px;
	}
	.news_wrap h3 {
		margin-bottom: 30px;
	}
	.news_wrap h3 img {
		width: 100px;
	}
	.news_wrap div {
		padding: 20px 15px;
	}
	.news_wrap div dl {
		flex-direction: column;
		font-size: 14px;
	}
	.news_wrap div dt {
		padding: 0;
		margin: 0;
		border: none;
	}
	.news_wrap div dd {
		padding: 5px 0 0;
	}
}

/* sec01
----------------------------------------*/
.sec01 {
	background: #E0EBF1;
	padding: 100px 15px 65px;
}
.sec01 figure {
	max-width: 853px;
	margin: 0 auto 50px;
}
.sec01 p {
	text-align: center;
	font-size: 4rem;
	line-height: 1.75;
	letter-spacing: 0.05em;
}
@media only screen and (max-width: 768px) {
	.sec01 {
		padding: 30px 15px 25px;
	}
	.sec01 figure {
		width: 90%;
		margin: 0 auto 30px;
	}
	.sec01 p {
		font-size: clamp(1.4rem, 4.4vw, 2.2rem);
		line-height: 1.5;
	}
}

/* sec02
----------------------------------------*/
.sec02 {
	background: url("../img/index/sec02_bg.jpg") center top;
	background-size: cover;
	padding-bottom: 100px;
}
.sec02_inner {
	width: 1200px;
	background: #ffffff;
	border-radius: 20px;
	padding: 100px 100px 50px;
	margin: 80px auto 0;
	position: relative;
}
.sec02_inner h3 {
	text-align: center;
	height: 47px;
	margin-bottom: 60px;
}
.sec02_inner h3 img {
	height: 47px;
}
.sec02_inner .usagi {
	width: 189px;
	position: absolute;
	right: 100px;
	top: 47px;
	z-index: 2;
}
.sec02_02 {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin: 80px 0 40px;
}
.sec02_02 > div:nth-of-type(1) {
	width: 450px;
}
.sec02_02 > div:nth-of-type(1) h4 {
	font-size: 3rem;
	margin-bottom: 30px;
}
.sec02_02 > div:nth-of-type(1) p {
	font-size: 1.4rem;
	line-height: 2.3;
	letter-spacing: 0.1em;
	margin-bottom: 40px;
}
.sec02_02 > div:nth-of-type(1) ul {
	display: flex;
	justify-content: space-between;
	column-gap: 18px;
}
.sec02_02 > div:nth-of-type(1) ul p {
	font-size: 1.1rem;
	line-height: 1.3;
	margin: 3px 0 0;
}
.sec02_02 > div:nth-of-type(2) {
	width: 514px;
	display: flex;
	flex-direction: column;
	align-items: end;
}
.sec02_02 > div:nth-of-type(2) figure:first-child {
	width: 450px;
}

.sec02_border {
	width: 100%;
	height: 4px;
	background: linear-gradient(to right,  rgba(94,183,232,1) 0%,rgba(156,215,244,1) 50%,rgba(103,191,153,1) 100%);
	margin: 40px 0 70px;
}

.resort_block {
	margin: 80px 0 50px;
}
.resort_block ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	row-gap: 30px;
}
.resort_block ul li {
	width: 310px;
}
.resort_block ul li h4 {
	font-size: 3rem;
	margin-bottom: 10px;
}
.resort_block ul li h5 {
	font-size: 1.6rem;
	text-align: center;
	margin: 10px 0;
}
.resort_block ul li p {
	line-height: 2.28;
	letter-spacing: 0.1em;
}
.resort_block ul li:not(:first-of-type) p {
	line-height: 1.5;
}
.resort_block ul li p small {
	font-size: 1rem;
	display: block;
	text-align: right;
}

@media only screen and (max-width: 768px) {
	.sec02 {
		padding-bottom: 60px;
	}
	.sec02_inner {
		width: 94%;
		border-radius: 10px;
		padding: 60px 15px 30px;
		margin: 80px auto 0;
		position: relative;
	}
	.sec02_inner h3 {
		height: 25px;
		margin-bottom: 20px;
	}
	.sec02_inner h3 img {
		height: 25px;
	}
	.sec02_inner .usagi {
		width: 90px;
		right: -10px;
		top: -20px;
	}
	.sec02_02 {
		display: block;
		margin: 40px 0 20px;
	}
	.sec02_02 > div:nth-of-type(1) {
		width: 100%;
	}
	.sec02_02 > div:nth-of-type(1) h4 {
		font-size: 2.2rem;
		margin-bottom: 10px;
	}
	.sec02_02 > div:nth-of-type(1) p {
		font-size: 1.3rem;
		line-height: 2;
		margin-bottom: 20px;
	}
	.sec02_02 > div:nth-of-type(1) ul {
		column-gap: 15px;
	}
	.sec02_02 > div:nth-of-type(1) ul p {
		font-size: 0.9rem;
		line-height: 1.3;
		margin: 3px 0 0;
	}
	.sec02_02 > div:nth-of-type(2) {
		width: 100%;
		align-items: center;
		margin: 30px 0 0;
	}
	.sec02_02 > div:nth-of-type(2) figure:first-child {
		width: 90%;
		margin-bottom: 20px;
	}

	.sec02_border {
		width: 100%;
		height: 4px;
		background: linear-gradient(to right,  rgba(94,183,232,1) 0%,rgba(156,215,244,1) 50%,rgba(103,191,153,1) 100%);
		margin: 30px 0 40px;
	}

	.resort_block {
		margin: 40px 0 20px;
	}
	.resort_block ul {
		row-gap: 20px;
		column-gap: 20px;
	}
	.resort_block ul li {
		width: 100%;
	}
	.resort_block ul li:not(:first-of-type) {
		width: calc(50% - 10px);
	}
	.resort_block ul li h4 {
		font-size: 2.2rem;
		margin-bottom: 10px;
	}
	.resort_block ul li h5 {
		font-size: 1.4rem;
		margin: 10px 0;
	}
	.resort_block ul li p {
		font-size: 1.3rem;
		line-height: 2;
	}
	.resort_block ul li:not(:first-of-type) p {
		line-height: 1.5;
	}
	.resort_block ul li p small {
		font-size: 1rem;
		text-align: left;
	}
}


/* contents_link
----------------------------------------*/
.contents_link {
    background: #000;
}
.contents_link_inner {
    display: flex;
    flex-wrap: wrap;
}
.contents_link_item {
    width: 50%;
    color: #fff;
    font-family: "Zen Old Mincho", serif;
}
.contents_link_item::after {
    content: "";
    position: absolute;
    background: url("../img/common/arrow.svg") no-repeat;
    background-size: 100% 100%;
    width: 45px;
    height: 8px;
    right: 30px;
    bottom: 50px;
    z-index: 2;
    pointer-events: none;
    transition: 0.3s;
}
.contents_link_item:hover::after {
    right: 20px;
}
.contents_link_item::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: .4;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
}
.contents_link_item a {
    display: block;
}
.contents_link_item figure {
    overflow: hidden;
}
.contents_link_item p,
.contents_link_item figure img {
    transition: 0.5s;
}
.contents_link_item:hover figure img {
    transform: scale(1.1);
}
.contents_link_item:hover p {
    letter-spacing: 0.3em;
}
.contents_link_item h3 {
    position: absolute;
    top: 54px;
    left: 78px;
    z-index: 2;
    font-size: 1.6rem;
    font-weight: normal;
    letter-spacing: 0.1em;
    text-shadow: 0 0 15px #000;
}
.contents_link_item h3 span {
    font-size: 3.8rem;
    display: block;
}
.contents_link_item h3 span::before {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    background: #fff;
    border-radius: 50%;
    left: -28px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.contents_link_item p {
    position: absolute;
    bottom: 77px;
    right: 30px;
    z-index: 2;
    font-size: 1.4rem;
    font-weight: normal;
    letter-spacing: 0.1em;
    text-shadow: 0 0 15px #000;
}

.contents_link_item.none {
    /*opacity: 1;*/
}
.contents_link_item.none::after {
    display: none;
}
.contents_link_item.none::before {
    opacity: .6;
}
.contents_link_item.none h3,
.contents_link_item.none p {
    opacity: .5;
}


@media only screen and (max-width: 768px) {
    .contents_link_item {
        width: 100%;
    }
    .contents_link_item::after {
        width: 40px;
        height: 7px;
        right: 15px;
        bottom: 15px;
    }
    .contents_link_item:hover::after {
        right: 20px;
    }
    .contents_link_item h3 {
        top: 15px;
        left: 35px;
        font-size: 1.4rem;
    }
    .contents_link_item h3 span {
        font-size: 2.8rem;
    }
    .contents_link_item h3 span::before {
        width: 5px;
        height: 5px;
        left: -18px;
    }
    .contents_link_item p {
        bottom: 35px;
        right: 15px;
        font-size: 1.3rem;
    }
}


.col2_wrap {
	background: #f3fbff;
}
.col2_wrap .inner {
	max-width: 1200px;
	width: calc(100% - 40px);
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.col2_wrap section {
	width: 48%;
}
.col2_wrap .tvcm_wrap .tvcm_tmb {
	max-width: none;
	width: auto;
	margin: 0 auto;
}
.instagram {
	padding: 50px 0 30px;
}
.instagram_profile {
	display: flex;
	align-items: center;
	gap: 1rem;
	padding-bottom: 2rem;
}
.instagram h3 {
	text-align: center;
	margin-bottom: 30px;
}
.instagram h3 img {
	height: 49px;
}
.instagram_profile figure {
	width: 6rem;
}
.instagram_profile_txt {
	flex: 1;
}
.instagram_profile_name a {
	font-size: 1.4rem;
	color: #1b658f;
	font-weight: 700;
	transition: opacity .3s;
}
.instagram_profile_btn {
	margin-top: 5px;
	display: block;
	width: fit-content;
	background: linear-gradient(to right,rgba(247, 207, 0, 0.7),rgba(246, 37, 2, 0.7) 45%,rgba(182, 47, 82, 0.7) 75%,rgba(113, 58, 166, 0.7));
	color: #fff;
	text-shadow: none;
	padding: 4px 20px 3px;
	font-size: 1.3rem;
	letter-spacing: .1em;
	transition: opacity .3s;
	border-radius: 30px;
}
.instagram_timeline {
	height: 23.8rem;
	overflow: auto;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 1rem;
}
.instagram_timeline a {
	display: block;
	transition: opacity .3s;
}
.instagram_timeline a img {
	width: 100%;
}
.instagram_likes {
	display: flex;
	align-items: center;
	column-gap: 5px;
}
.instagram_likes::before {
	content: "♥";
	font-size: 1.2em;
	color: #ff0050;
}
@media (hover:hover) {
	.instagram_timeline a:hover,
	.instagram_profile_txt a:hover {
		opacity: .6;
	}
}
@media only screen and (max-width: 768px) {
	.col2_wrap .inner {
		display: block;
	}
	.col2_wrap section {
		width: auto;
	}
	.instagram h3 {
		margin-bottom: 20px;
	}
	.instagram h3 img {
		height: 38px;
	}
	.instagram_timeline {
		height: 20rem;
	}
}